Bug 20685 - Problems installing Redhat 7.0
Problems installing Redhat 7.0
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-11 15:14 EST by Bob Gilman
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-27 12:20:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Gilman 2000-11-11 15:14:45 EST
Following message encountered during attempted install of 7.0 after upgrade from 6.2 failed also. 

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
    rc = self.todo.doInstall ()
 
 File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1588, in doInstall
    self.fstab.umountFilesystems(self.instPath)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 501, in umountFilesystems
    isys.umount(mntPoint, removeDir = 0)
  File 
"/usr/lib/anaconda/isys.py", line 113, in umount
    raise ValueError, "isys.umount() can only umount by mount point"
ValueError: isys.umount() 
can only umount by mount point

Local variables in innermost frame:
what: /mnt/sysimage/mnt/zip
removeDir: 0

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2000-11-13 14:23:56 EST
Please give information on your system (types of drives, in particular), and the
steps we would have to perform to recreate the problem you have reported.
Comment 2 Bob Gilman 2000-11-16 14:39:04 EST
Subsequent attempts resulted in a successful install of redhat 7.0, and I am not sure I could recreate 
the original problem. I don't know why the later install attempt worked and the first ones did not; but as 
far as I am concerned the problem has been fixed.  The system is a Dell 410 workstation with SCSI \
hard drives. If you would like more information, I would be happy to oblige.

- Bob Gilman
 
Comment 3 Michael Fulbright 2000-12-27 12:20:39 EST
Thanks for your efforts to reproduce this problem.

Note You need to log in before you can comment on or make changes to this bug.